commit d08a4ba2c5216195c107b123842da17bc1b0559f
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Sun Aug 9 01:38:00 2020 +0100

    Fix spelling of local_part_data in docs and debug output
    
    (cherry picked from commit ccec2d82e2fda6d764f6cd1a9dd21c4f6285b614)

diff --git a/src/src/routers/rf_queue_add.c b/src/src/routers/rf_queue_add.c
index 938eee30a..4dab60dfe 100644
--- a/src/src/routers/rf_queue_add.c
+++ b/src/src/routers/rf_queue_add.c
@@ -98,7 +98,7 @@ DEBUG(D_route)
     "  errors_to=%s\n",
     addr->transport ? addr->transport->name : US"<unset>",
     addr->local_part, addr->domain, addr->prop.errors_address);
-  debug_printf("  domain_data=%s localpart_data=%s\n", addr->prop.domain_data,
+  debug_printf("  domain_data=%s local_part_data=%s\n", addr->prop.domain_data,
     addr->prop.localpart_data);
   }
 

